Open-E Knowledgebase

"Meltdown" and "Spectre" vulnerabilities in Open-E systems

Article ID: 2951
Last updated: 18 Jan, 2018

Open-E Data Storage Software is a closed environment, none of the DSS family products
is vulnerable to attacks using Meltdown and Spectre exploits.
During the whole contact with our product , from the installation process to day-to-day work, users are incapable of running unauthorized processes of any kind.

For a full Open-E statement on the “Meltdown” and “Spectre” vulnerabilities please check our pdf document from the attachment of this article.

This article was:   Helpful | Not helpful Report an issue


Article ID: 2951
Last updated: 18 Jan, 2018
Revision: 1
Views: 587
Posted: 18 Jan, 2018 by Stolarczyk M.
Updated: 18 Jan, 2018 by Kula T.
print  Print email  Subscribe email  Email to friend share  Share pool  Add to pool
Attached files
item Open-E - Statement on Meltdown and Spectre vulnerabilities 180115.pdf (151 kb) Download

Prev     Next
JovianDSS capabilities - maximum users/groups, opened file...       UPS

The Knowledge base is managed by Open-E data storage software company.